How to update xbmc on ubuntu
#1
Now Im using XBMC Pre-10.5 R32306M Compiled Jul29.
How can I update it. If I try :
sudo apt-get update
and
sudo apt-get upgrade
I get unmet dependencies error.

The following packages have unmet dependencies:
xbmc: Depends: xbmc-data (= 1:10.08~svn32246-karmic1) but 1:9.11-karmic1 is installed
xbmc-skin-confluence: Depends: xbmc-data (= 1:10.08~svn32246-karmic1) but 1:9.11-karmic1 is installed
xbmc-standalone: Depends: xbmc-data (= 1:10.08~svn32246-karmic1) but 1:9.11-karmic1 is installed
xbmc-web: Depends: xbmc-data (= 1:10.08~svn32246-karmic1) but 1:9.11-karmic1 is installed

Do I need to uninstall xbmc completely, then reinstall it using apt-get ??
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
How to update xbmc on ubuntu00